.ie-carousel-left, .ie-carousel-right {
    display: none
}

#company-athletics-social-ie-only, #competitive-clubs-social-ie-only, #coms-social-lg-ie-only, #deans-social-ie-only, #social-footer-ie-only, #social-post-icons-ie, .fortytwo-admin-toolbar #toolbar-administration .toolbar-bar .toolbar-tab.contextual-toolbar-tab button, .news-read-more-icon-ie, .team-carousel-navigation-ie, .usma-gray2 .accordion-header svg {
    display: none
}

#nav-social-ie-only {
    display: none
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active), (min-width: 1400px) {
    /* Social Icon Cards Text*/
    .social-icon-cards span,
    .social-card-icons-ie span {
        font-size: 0.8rem !important;
    }
}

@media all and (-ms-high-contrast: none),(-ms-high-contrast: active) {
    .ie-stats-fix {
        padding-top: 70px
    }

    #academics .ie-stats-fix, #admissions .ie-stats-fix, #athletics .ie-stats-fix, #military .ie-stats-fix {
        padding-top: 180px
    }

    .ie-stats-fix-mobile {
        padding-top: 180px
    }

    .ie-testimonial {
        padding-top: 3rem
    }

    .card-img-top {
        max-height: 275px
    }

    .contact-btn {
        margin-left: -50px
    }

    .hesperiden.tparrows {
        display: none !important
    }

    .region-secondary-menu input[type=search] {
        padding: 9px 10px 9px 45px
    }

    .news-card {
        height: 88% !important
    }

    .streak.streak-photo {
        background-attachment: inherit
    }

    #company-athletics-social, #competitive-clubs-social, #coms-social-lg, #deans-social, #social-footer, #social-post-icons, .news-read-more-icon, .projects-day-carousel-left, .projects-day-carousel-right, .team-carousel-navigation {
        display: none
    }

    #company-athletics-social-ie-only, #competitive-clubs-social-ie-only, #coms-social-lg-ie-only, #deans-social-ie-only, #social-footer-ie-only, #social-post-icons-ie, .ie-carousel-left, .ie-carousel-right, .news-read-more-icon-ie, .team-carousel-navigation-ie {
        display: block !important
    }

    .team-carousel-navigation-ie {
        top: 50%;
    }

    .modal-dialog {
        max-width: 100%;
        margin: 1.75rem auto;
        padding: 20px !important;
        height: 500px
    }

    .org-chart {
        width: 70%;
        position: relative;
        left: 15%;
        height: 500px
    }

    .ie-ml {
        margin-left: .5rem
    }

    .home-page-news-card img {
        height: 275px
    }

    .streak.streak-photo {
        background-attachment: inherit
    }

    #company-athletics-social, #competitive-clubs-social, #coms-social-lg, #deans-social, #social-footer, #social-post-icons, .projects-day-carousel-left, .projects-day-carousel-right {
        display: none
    }

    #company-athletics-social-ie-only, #competitive-clubs-social-ie-only, #coms-social-lg-ie-only, #deans-social-ie-only, #social-footer-ie-only, #social-post-icons-ie, .ie-carousel-left, .ie-carousel-right {
        display: block !important
    }

    .modal-dialog {
        max-width: 100%;
        margin: 1.75rem auto;
        padding: 20px !important;
        height: 500px
    }

    .org-chart {
        width: 70%;
        position: relative;
        left: 15%;
        height: 500px
    }

    .ie-ml {
        margin-left: .5rem
    }

    .home-page-news-card img {
        height: 275px
    }

    .streak.streak-photo {
        background-attachment: inherit
    }

    #company-athletics-social, #competitive-clubs-social, #coms-social-lg, #deans-social, #social-footer, #social-post-icons, .projects-day-carousel-left, .projects-day-carousel-right {
        display: none
    }

    #company-athletics-social-ie-only, #competitive-clubs-social-ie-only, #coms-social-lg-ie-only, #deans-social-ie-only, #social-footer-ie-only, #social-post-icons-ie, .ie-carousel-left, .ie-carousel-right {
        display: block !important
    }

    .modal-dialog {
        max-width: 100%;
        margin: 1.75rem auto;
        padding: 20px !important;
        height: 500px
    }

    .org-chart {
        width: 70%;
        position: relative;
        left: 15%;
        height: 500px
    }

    .ie-ml {
        margin-left: .5rem
    }

    .home-page-news-card img {
        height: 275px
    }

    #nav-social {
        display: none
    }

    #nav-social-ie-only {
        display: block
    }

    .social-card-icons-ie {
        display: block
    }

    .social-icon-cards {
        display: none
    }

    .athletics-social-icon-ie {
        position: absolute;
        bottom: 30px;
        right: 90px
    }

    .custom-ie-fix {
        padding-top: 140px !important
    }

    .pao-address, .pao-content {
        line-height: 2
    }

    .social-news-cards .card .card-body {
        margin-top: -278px
    }

    .social-news-cards .card .card-body .row {
        margin-top: 10px
    }

    .social-news-cards .card {
        height: unset
    }

    /* Social Icon Cards Text*/
    .social-icon-cards span,
    .social-card-icons-ie span {
        font-size: 0.6rem !important;
    }

    /* Standard image widget portrait image text*/
    .img-overlay-bodytext-landscape {
        max-width: 500px;
    }

    .img-overlay-bodytext-portrait {
        max-width: 175px;
    }

    .usma-gray2 .accordion-header svg {
        display: inline-block;
    }

    .usma-gray2 .accordion-header i {
        display: none;
    }

    h4.accordion-header {
        margin-left: 0;
    }
}

@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) and (min-width: 1200px) {
    .region-secondary-menu ul > li:first-child {
        margin-left: 200px
    }

    .ie-ml {
        margin-left: .5rem
    }

    .home-page-news-card img {
        height: 275px
    }

    .news-read-more-icon-ie, .team-carousel-navigation-ie {
        display: none
    }
}